- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# OrderXover Class Reference

Order Crossover. More...

`#include <order_xover.h>`

List of all members.

## Public Member Functions
bool | operator() (Route &__route1, Route &__route2)
## Private Member Functions
void | cross (const Route &__par1, const Route &__par2, Route &__child)

## Detailed Description

Order Crossover.

Definition at line 17 of file order_xover.h.

The documentation for this class was generated from the following files:

- order_xover.h
- order_xover.cpp